# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Nov  7 22:13:19 UTC 2016
pkgname = evolution
pkgbase = evolution
pkgver = 3.22.2-1
pkgdesc = Manage your email, contacts and schedule
url = https://wiki.gnome.org/Apps/Evolution
builddate = 1478556798
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 69315584
arch = armv7h
license = GPL
group = gnome-extra
depend = gnome-desktop
depend = evolution-data-server
depend = libcanberra
depend = libpst
depend = libytnef
depend = dconf
depend = gtkspell3
depend = libcryptui
optdepend = highlight: text highlight plugin
optdepend = evolution-spamassassin: Spamassassin spam check plugin
optdepend = evolution-bogofilter: Bogofilter spam check plugin
makedepend = intltool
makedepend = itstool
makedepend = docbook-xsl
makedepend = networkmanager
makedepend = bogofilter
makedepend = spamassassin
makedepend = highlight
makedepend = gnome-common
makedepend = gtk-doc
makedepend = yelp-tools
makedepend = git
